burn_classes:
  unburned: 30177
  low: 110472
  moderate: 28234
  high: 51755
emampr_landcover_vote_2014:
  42: 769306
  52: 71445
  43: 19633
  41: 11172
  95: 2184
  11: 1972
  90: 1577
  71: 1359
  81: 480
  22: 319
  31: 168
  12: 37
  24: 34
  23: 22
  21: 15
soil_textures:
  clay loam: 877324
  silt loam: 2399
